/*
============================================================

	Theme Name: Aurum - Child Theme
	Theme URI: http://www.laborator.co/view-theme/aurum
	Author: Laborator
	Author URI: http://laborator.co/
	Description: Use this theme if you want to extend features of Aurum theme or prevent overwriting the changes you make when new theme update is available.
	Version: 1.0
	Template: aurum 
	Text Domain: aurum

============================================================
*/

.section-header {
  margin-bottom: 0px;
}
.section-header .section-title {
  font-size: 34px;
  color: #8c603d;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
  margin: 10px 0 40px;
  font-family: Poppins, Arial, Helvetica, sans-serif;;
  font-weight: 600 !important;
}
.section-header .section-title:before {
  content: "";
  position: absolute;
  width: 140px;
  bottom: 0;
  left: 50%;
  margin-left: -70px;
  height: 1px;
  background: #ccc;
}
.section-header .section-title:after {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  bottom: -11px;
  left: 50%;
  margin-left: -12px;
  border: 5px solid #fff;
  border-radius: 20px;
  background: #dd1e26;
}

p,h1,h2,h3,h4,h5,h6{font-weight:500;}
header.site-header .top-menu{background: #000;}
header.site-header ul.nav li a{color:#8B4513;}
.top-conatct-info{margin-top:7px; font-weight:500; font-size:13px; color:#fff; font-family: 'Roboto';}
header.site-header ul.nav li a{font-weight:500; font-size:16px; font-family: 'Roboto';}
header.site-header .header-menu .logo{width:100%;}
header.site-header .header-menu .logo a{padding:5px 0;}
header.site-header ul.nav li ul li a{font-size:14px; padding: 3px 20px;}
header.site-header ul.nav li ul{padding: 10px 0;}
.wpb_content_element.lab_wpb_image_banner .banner-text-content strong{font-size:20px; font-weight:600 !important; text-transform:uppercase; text-align: center; font-family: Poppins, Arial, Helvetica, sans-serif;}
.wpb_content_element.lab_wpb_image_banner.text-position-bottom-left .banner-text-container{left:0 !important; bottom:0 !important; background:rgba(0,0,0,.8);; opacity:1; width:100%; padding:10px 10px;}
footer.site-footer.inverted{background: #000;}
footer.site-footer .footer-bottom{padding:15px 0px;}
footer.site-footer{color:#fff; font-weight:500;}
footer.site-footer .footer-bottom{margin-top:0px;}
footer.site-footer{padding:0px 0px; padding-top:40px;}
footer.site-footer .footer-widgets .sidebar ul li{text-transform:capitalize;}
footer.site-footer.inverted .footer-widgets .sidebar > h3{font-size:20px; font-weight:500; color:#fff; font-family: Poppins, Arial, Helvetica, sans-serif;}
footer.site-footer.inverted .footer-widgets .sidebar ul li a{font-size:14px; font-weight:400; color:#fff; font-family: 'Roboto';}
footer.site-footer.inverted .footer-widgets .sidebar ul li{font-size:14px; font-weight:400; color:#fff; font-family: 'Roboto';}
footer .contact-address .fa{color: #fff;}
.contact-address .fa{font-size:18px; margin-right:10px; color:#eb0028;}
.contact-address li{list-style:none;  margin-bottom:15px;}
.contact-address ul{padding:0px; margin:0px;}
footer.site-footer .payment-methods li a{opacity: 1;}
.payment-methods a{color: #7db641; text-decoration: underline;}
footer.site-footer.inverted .footer-bottom{color: #fff; font-weight: 500; font-family: 'Roboto'; font-size:12px;}
.breadcrumb{color:#000; font-weight: 500;}
.breadcrumb span{color:#000; font-weight: 500;}
.breadcrumb span a{color:#000; font-weight: 500;}
.contact-info input[type="submit"]{margin-top:10px; background-color:#8c603d; padding: 10px; box-shadow: none; border: 1px solid #7c5e56; color:#fff; border-radius:3px;}
.contact-info input[type="text"]{width:100%; padding:5px;}
.contact-info textarea{width:100%; height:150px; padding:5px;}
.back-button{background-color:#000; color:#fff; padding:10px 20px; border:1px solid #7c5e56; border-radius:5px; font-weight:600; font-size:13px;}
.archive{background-color:#f9f9f9;} 
.single{background-color:#f9f9f9;} 
input.wpi-button{background-color:#8c603d !important; border:1px solid #8c603d !important; color:#fff !important;}
input.wpi-button:hover{background-color:#f7f7f7 !important; color:#000 !important; border-color:#8c603d;}
input.wpi-button{padding:10px 10px 10px 10px !important;}
.back-button{background-color:#000 !important; border:1px solid #8c603d !important; color:#fff !important; border-radius:4px;}
.back-button:hover{background-color:#f7f7f7 !important; color:#000 !important; border-color:#8c603d;}
.contact-bottom{display:none}
.woocommerce .page-title{color: #8c603d;}
.woocommerce .related.products h2{color: #8c603d;}
.sidebar .sidebar-entry ul li > a{color:#222;}
.sidebar .sidebar-entry{border:1px solid #aeaeae;}
.sidebar .sidebar-entry ul li{border-bottom:1px solid #aeaeae;}
.sidebar .sidebar-entry .sidebar-entry-title{border-bottom:1px solid #aeaeae; box-shadow:0 1px 0 #fff,0 2px 0 #aeaeae;}
.sidebar .sidebar-entry ul li ul{border-top:1px solid #aeaeae;}
header.site-header .top-menu .text-widget-content{padding: 5px 0 !important;}
.page-container .wpb_content_element.lab_vc_pagetitle h2{color:#8c603d; font-family: Poppins, Arial, Helvetica, sans-serif;}
footer.site-footer.inverted{background-image: url('https://kingslegacy.in/wp-content/uploads/2019/01/home_jet_footer.jpg');}
.main-menu{display:none !important;}
ul.list-menu{margin:0px; padding:0px;}
.list-menu li{list-style:none; display:inline; font-size:14px; margin-right:10px; color:#000}
.list-menu .fa{margin-right:5px; color:#000; font-weight: 500;}
.top-contact{position:relative; top:35px;}
header.site-header .full-menu{border-top:0px;}
#responsive-menu-container #responsive-menu-wrapper{position:relative; top:20%;}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link{text-transform:uppercase;}
#responsive-menu-button{margin-top:10px !important;}
.term-western-saddles .eq{display:block;}
.term-western-saddles .pp{display:none;}
.term-western-saddles .lc{display:none;}
.term-western-saddles .fp{display:none;}
.term-english-saddles .eq{display:block;}
.term-english-saddles .pp{display:none;}
.term-english-saddles .lc{display:none;}
.term-english-saddles .fp{display:none;}
.term-stock-saddles .eq{display:block;}
.term-stock-saddles .pp{display:none;}
.term-stock-saddles .lc{display:none;}
.term-stock-saddles .fp{display:none;}
.term-bridles .eq{display:block;}
.term-bridles .pp{display:none;}
.term-bridles .lc{display:none;}
.term-bridles .fp{display:none;}
.term-halters .eq{display:block;}
.term-halters .pp{display:none;}
.term-halters .lc{display:none;}
.term-halters .fp{display:none;}
.term-nylon-halters .eq{display:block;}
.term-nylon-halters .pp{display:none;}
.term-nylon-halters .lc{display:none;}
.term-nylon-halters .fp{display:none;}
.term-headstalls .eq{display:block;}
.term-headstalls .pp{display:none;}
.term-headstalls .lc{display:none;}
.term-headstalls .fp{display:none;}
.term-harness-sets .eq{display:block;}
.term-harness-sets .pp{display:none;}
.term-harness-sets .lc{display:none;}
.term-harness-sets .fp{display:none;}
.term-breast-plates .eq{display:block;}
.term-breast-plates .pp{display:none;}
.term-breast-plates .lc{display:none;}
.term-breast-plates .fp{display:none;}
.term-girths .eq{display:block;}
.term-girths .pp{display:none;}
.term-girths .lc{display:none;}
.term-girths .fp{display:none;}
.term-reins .eq{display:block;}
.term-reins .pp{display:none;}
.term-reins .lc{display:none;}
.term-reins .fp{display:none;}
.term-rugs .eq{display:block;}
.term-rugs .pp{display:none;}
.term-rugs .lc{display:none;}
.term-rugs .fp{display:none;}
.term-saddle-pads .eq{display:block;}
.term-saddle-pads .pp{display:none;}
.term-saddle-pads .lc{display:none;}
.term-saddle-pads .fp{display:none;}
.term-dog-collars .pp{display:block;}
.term-dog-collars .eq{display:none;}
.term-dog-collars .lc{display:none;}
.term-dog-collars .fp{display:none;}
.term-dog-leads .pp{display:block;}
.term-dog-leads .eq{display:none;}
.term-dog-leads .lc{display:none;}
.term-dog-leads .fp{display:none;}
.term-dog-muzzles .pp{display:block;}
.term-dog-muzzles .eq{display:none;}
.term-dog-muzzles .lc{display:none;}
.term-dog-muzzles .fp{display:none;}
.term-barbed-wired-cords .lc{display:block;}
.term-barbed-wired-cords .eq{display:none;}
.term-barbed-wired-cords .pp{display:none;}
.term-barbed-wired-cords .fp{display:none;}
.term-bolo-braided-cords .lc{display:block;}
.term-bolo-braided-cords .eq{display:none;}
.term-bolo-braided-cords .pp{display:none;}
.term-bolo-braided-cords .fp{display:none;}
.term-flat-cords .lc{display:block;}
.term-flat-cords .eq{display:none;}
.term-flat-cords .pp{display:none;}
.term-flat-cords .fp{display:none;}
.term-suede-cords .lc{display:block;}
.term-suede-cords .eq{display:none;}
.term-suede-cords .pp{display:none;}
.term-suede-cords .fp{display:none;}
.term-round-cords .lc{display:block;}
.term-round-cords .eq{display:none;}
.term-round-cords .pp{display:none;}
.term-round-cords .fp{display:none;}
.term-fashion-product .eq{display: none;}
.term-fashion-product .pp{display: none;}
.term-fashion-product .lc{display: none;}
.term-fashion-product .fp{display: none;}
.term-bow .eq{display: none;}
.term-bow .pp{display: none;}
.term-bow .lc{display: none;}
.term-bow .fp{display: block;}
.term-keychain .eq{display: none;}
.term-keychain .pp{display: none;}
.term-keychain .lc{display: none;}
.term-keychain .fp{display: block;}
.term-handbags .eq{display: none;}
.term-handbags .pp{display: none;}
.term-handbags .lc{display: none;}
.term-handbags .fp{display: block;}
.term-pouches .eq{display: none;}
.term-pouches .pp{display: none;}
.term-pouches .lc{display: none;}
.term-pouches .dp{display: block;}
.term-sling-bags .eq{display: none;}
.term-sling-bags .pp{display: none;}
.term-sling-bags .lc{display: none;}
.term-sling-bags .fp{display: block;}
.term-black-tote .eq{display: none;}
.term-black-tote .pp{display: none;}
.term-black-tote .lc{display: none;}
.term-black-tote .fp{display: block;}
.term-brown-tote .eq{display: none;}
.term-brown-tote .pp{display: none;}
.term-brown-tote .lc{display: none;}
.term-brown-tote .fp{display: block;}
.term-home .eq{display: none;}
.term-home .pp{display: none;}
.term-home .lc{display: none;}
.term-home .fp{display: block;}
.term-home .eq{display: none;}
.term-home .pp{display: none;}
.term-home .lc{display: none;}
.term-home .fp{display: block;}
.term-cabinet-knob .eq{display: none;}
.term-cabinet-knob .pp{display: none;}
.term-cabinet-knob .lc{display: none;}
.tterm-cabinet-knob .fp{display: block;}
.term-cabinet-knob .eq{display: none;}
.term-cabinet-knob .pp{display: none;}
.term-cabinet-knob .lc{display: none;}
.term-cabinet-knob .fp{display: block;}
.term-cake-stand-and-coasters .eq{display: none;}
.term-cake-stand-and-coasters .pp{display: none;}
.term-cake-stand-and-coasters .lc{display: none;}
.term-cake-stand-and-coastersb .fp{display: block;}
.term-cake-stand-and-coasters .eq{display: none;}
.term-cake-stand-and-coasters .pp{display: none;}
.term-cake-stand-and-coasters .lc{display: none;}
.term-cake-stand-and-coasters .fp{display: block;}
.term-belts  .eq{display: none;}
.term-belts  .pp{display: none;}
.term-belts  .lc{display: none;}
.term-belts  .fp{display: block;}
.term-belts  .eq{display: none;}
.term-belts  .pp{display: none;}
.term-belts  .lc{display: none;}
.term-belts  .fp{display: block;}
.term-beads  .eq{display: none;}
.term-beads .pp{display: none;}
.term-beads .lc{display: none;}
.term-beads .fp{display: block;}
.term-beads .eq{display: none;}
.term-beads .pp{display: none;}
.term-beads .lc{display: none;}
.term-beads .fp{display: block;}
.term-watch-straps  .eq{display: none;}
.term-watch-straps .pp{display: none;}
.term-watch-straps .lc{display: none;}
.term-watch-straps .fp{display: block;}
.term-watch-straps .eq{display: none;}
.term-watch-straps .pp{display: none;}
.term-watch-straps .lc{display: none;}
.term-watch-straps .fp{display: block;}
.post-type-archive-product .page-title{display:none;}
.post-type-archive-product .eq{display:none;}
.post-type-archive-product .pp{display:none;}
.post-type-archive-product .lc{display:none;}
.sidebar .sidebar-entry .sidebar-entry-title{color:#8c603d; font-weight:500;}
.sidebar .sidebar-entry ul li > a {color: #000; font-weight: 500;}
.woocommerce .shop-item .item-info h3 a{color: #000; font-weight: 500;}
.woocommerce label{font-weight:500;}
.shop-item-single .item-info.summary h2{font-size:24px; font-weight:500;}
.woocommerce .page-title a{color:#8c603d; font-weight:500;}
.abt{font-family: Poppins, Arial, Helvetica, sans-serif; color: #222; font-size: 15px; text-align: center; font-weight: 400; line-height: 1.8;}
.abt-2 p{font-family: Poppins, Arial, Helvetica, sans-serif; color: #222; font-size: 15px; font-weight: 400; line-height: 1.8;}
.abt-2 h4{font-family: Poppins, Arial, Helvetica, sans-serif; font-weight: 600;}
.page-id-29 .col-sm-6{padding-left: 0px; padding-right: 0px;}

@media (max-width: 768px) 
{
header.mobile-menu{background: #fff !important;}	
.search-input-env{display:none}
header.mobile-menu .mobile-logo .mobile-toggles{display:none;}		
#responsive-menu-container{width:60% !important;}	
.page-container .wpb_content_element.lab_vc_pagetitle h2{font-size: 26px;}	
footer.site-footer.inverted{text-align: center;}	
.abt-24{text-align: center !important;}	
.page-id-29 .col-sm-6{padding-left: 15px; padding-right: 15px;}	
.abt-2023 .vc_custom_1674547193097{margin-bottom: 35px !important;}
.abt-2022 .vc_custom_1674547717077{padding-left: 4px !important; padding-right: 4px !important;}
.abt-2024 .vc_custom_1674547736196{padding-left: 4px !important; padding-right: 4px !important;}
.abt-2022 .vc_custom_1674548716903{padding-left: 4px !important; padding-right: 4px !important;}
.abt-2023 .vc_custom_1674541907938{margin-bottom: 35px !important;}
.abt-2024 .vc_custom_1674548726831{padding-left: 4px !important; padding-right: 4px !important;}	
}

@media screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape){
.search-input-env{display:none}	
header.mobile-menu .mobile-logo .mobile-toggles{display:none;}
}	

@media screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait ){
.search-input-env{display:none}	
header.mobile-menu .mobile-logo .mobile-toggles{display:none;}			
.mobile-logo{padding:0px 0px;}		
}

.top-contact1{position: relative; top: 40px; font-weight: bold; color: #000; font-size: 13px; text-transform: uppercase;
}
.lcd img{border: 2px solid #ddd;}